# Ignore bundler
.bundle
vendor/bundle

# Ignore master key for decrypting credentials and more.
config/master.key

# Ignore coverage
coverage

# Ignore test reports
reports/

# Ignore yard docs
.yardoc

# Ignore integration/e2e test artifacts
git.store

# Local config
/config/*.local.yml
/config/credentials/local.*

# Chart repo
charts
